.div{border:#FF0000 solid 1px;}

#messenger_montage{float:right;}

#ewombat_horizontal{float:right;color:#FFFFFF;margin-right:5px;height:43px;}

#ewombat{height:60px;border:#000000 solid 1px;width:190px;margin:0px auto;background:url(../images/Cool_Ewombat_priceLookup.jpg) no-repeat right;}

body{text-align: center; font-family: arial; margin:0px;background:#808080; }

p, li{font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #000000;}

#content li a{line-height:25px;}

#acctweb{height:20px;clear:both;width:990px;margin:0px auto 0 auto;}

#acctweb a{font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000;float:left; font-weight:bold; text-decoration:none; padding-left:25px;padding-top:5px;}

#container {width:990px;text-align:left; margin:5px auto;border:#000000 solid 1px;background:url(../images/logo.jpg) repeat-y #ffffff;}

#header {float:right;height:170px;width:770px;border:#000000 solid 0px;border-bottom:1px solid #cccccc;margin:10px 10px 0px 0px;}

#content_container {overflow:hidden;width:100%;}

#pagehead{font-family: Verdana, Arial, sans-serif;font-size: 14px; color: #417824;font-weight:bold;padding:18px 0px 15px 0px;}

#hmenupanel {border:#ff6600 solid 0px;float:left;background:#fff;padding:2px 0px;border-right:#407823 solid 2px;}

#asx_graph{ border:#cccccc solid 1px;width:230px;float:right;}

#sidebar{float:left;clear:right;border:#FF0000 solid 0px;}

.bullet{background:url('../images/dot.gif') no-repeat top;width:10px;}

#client_details {width:99%; background: #FFF; font-family: Verdana, Arial, sans-serif; font-size: 10px; text-align:right; clear:right; /*background:#407823;*/ color:#333333; padding:5px;line-height:15px;}

a{/*font-size: 10px; color: #000000;font-weight:bold;text-decoration:none*/}

#content{
	/*margin-left:180px;*/
	vertical-align:top;
	font-family: Arial;
	text-align:justify;
	font-size: 12px;	
	color: #000000;
	width:660px;
	float:right;
	min-height:400px;
	border:0px solid #ff6600;
	padding:0px 70px 0px 50px;
}

#content hr{
	color:#000000;
	height:1px;
}
#footer_sub{
	clear:both;
	border-top:#000000 solid 1px;
	vertical-align:middle;
}

/*////////////////////////*/
/* Component Styles */
/*////////////////////////*/

#ticker_core{
	padding-top:3px;
	border-top:#cccccc solid 1px;

}

.errorMessage {background: red; color: white; padding: 5px;}


/* form validation styles */
.required{
	font-size: 11px;background:url('../images/req.gif') no-repeat right 10px #eeeeee;
}


.error {
	/* supply height to ensure consistent positioning for every browser */
	height:15px;
	background-color:#FFFE36;
	border:1px solid #E1E16D;
	font-size:11px;
	color:#000;
	padding:3px 10px;
	margin-left:-2px;


	/* CSS3 spicing for mozilla and webkit */
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-topleft:0;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-top-left-radius:0;

	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
}

/* pure CSS arrow */
.error em {
	display:block;
	width:0;
	height:0;
	border:10px solid;
	border-color:#FFFE36 transparent transparent;

	/* positioning */
	position:absolute;
	bottom:-22px;
	left:0px;
}

/*////////////////////////*/
/* Ewombat Results Styles */
/*////////////////////////*/

	/* highlight word */
	b{ color:#000000;}
	
	/* List Footer | class='sm' */
	.sm{ font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #7F7F7F; text-decoration:none; text-align:justify; background-color:#ececec; padding:5px}
	
	/* ATO DOC Column | id='atodoc' */
	#atodocs {border: solid #ececec 1px;}
	#atodocs div{ border-bottom: solid #ececec 1px; padding:5px;}
	#atodocs a{ font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #7F7F7F; text-decoration:none;}
	#atodocs a:hover{ font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #4040ff; text-decoration:none;}
	#atodocs .aio_sub_head2 { font-family:Arial; color:#ffffff; background:#4040ff; font-size:11px; height:15pt; font-weight:bold; padding:8px 0px 0px 5px;}
	
	/* ATO LAW Column | id='atolaw' */
	#atolaw {border: solid #ececec 1px;}
	#atolaw div{ border-bottom: solid #ececec 1px; padding:5px;}
	#atolaw a{ font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #7F7F7F; text-decoration:none;}
	#atolaw a:hover{ font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #4040ff; text-decoration:none;}
	#atolaw .aio_sub_head2 { font-family:Arial; color:#ffffff; background:#4040ff; font-size:11px; height:15pt; font-weight:bold; padding:8px 0px 0px 5px;}
	
	/* INTERNET Column | id='local' */
	#local {border: solid #ececec 1px;}
	#local div{ border-bottom: solid #ececec 1px; padding:5px;}
	#local a{ font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #7F7F7F; text-decoration:none;}
	#local a:hover{ font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #208020; text-decoration:none;}
	#local .aio_sub_head3 { font-family:Arial; color:#ffffff; background:#208020; font-size:11px; height:15pt; font-weight:bold; padding:8px 0px 0px 5px;}
	
/*////////////////////////*/
/* Error Message Boxes    */
/*////////////////////////*/

#error_message_box, .errorMessage{background: red; color: white; padding: 5px;}
#message_box {background:blue; color: white; padding: 5px;}

/*////////////////////////*/
/* sb login form styling  */
/*////////////////////////*/
/*********** login form styles */
#loginform_logout{
	width: 100%;
	background:none;
	border-top:solid #eeeeee 1px;
	border-bottom:solid #444444 1px;
	padding:8px 5px 5px 5px;
	clear:left;
	 
    }
#loginform_logout a, #loginform_logout a:visited{
	font-family:Arial; 
	padding:2px 5px 5px 5px;
	font-weight:bold; 
	color:#ffffff; 
	font-size:10pt;
	text-decoration:none;
}

#loginform
    {
    width: 140px;
	border:1px #cccccc solid;
	padding:10px;
    text-align:left;
    margin:30px auto 0px auto;
    font-size: 9pt
    }

#loginform *
    {
    font-family: Verdana;
    font-size: 96%;
    }

#loginform label
    {
    width: 10em;
    }

#loginform label.error
    {
    float: none;
    color: red;
    padding-left: .5em;
    vertical-align: top;
    }

#loginform p
    {
    clear: both;
    }

#loginform em
    {
    font-weight: bold;
    padding-right: 1em;
    vertical-align: top;
    }

#loginform.error
    {
    color: red
    }

/*  NEWS SUMMARY styles */

	#news_summary_holder{ border:#cccccc solid 1px;float:right;border-bottom:none;}
	
	.news_summary_heading{ color:#f4dbaa; padding:8px 8px 8px 8px;background:#417824; text-align:center; font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight:bold;border-bottom:#cccccc 1px solid;}
	
	.news_summary_item{ background:url(../images/dot.gif) no-repeat 0px 3px; border:#000000 0px solid; padding:5px 2px 5px 10px; border-bottom:solid 1px #efefef;}

	.news_summary_item:hover{background-color:#efefef}
		
	.news_summary_item a{line-height:12px; font-family: Tahoma, Arial, sans-serif; font-size: 11px; color: #7F7F7F; text-decoration:none; vertical-align:top}
	
	.news_summary_more{padding:1px 10px 1px 1px; text-align:right;}
	
	.news_summary_more a{line-height:12px; font-family: Tahoma, Arial, sans-serif; font-size: 11px; color: #ff6600; text-decoration:none; vertical-align:top; font-weight:bold;}

/* end NEWS SUMMARY styles */

/* USEFUL LINKS */
	.useful_links_heading{color:white; background:#417824; padding:5px; text-align:center; font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight:bold;}
	
	.li a{text-align:left;}
/* end */

/*************** SOW NEWS STYLES */
table#std
    {
    font-family: arial;
    font-size: 10pt;
    color: #000000;

    width: 95%;
    border: 0px dashed #333;
    }

#std tr td.listing_table
    {
    padding: 2px;
    margin: 2px;
    vertical-align: top;
    width: 220px;
    }

/* the td cell that article is displayed in */
#std tr td.article { vertical-align: top;}

#std td.listing
    {
    text-align: left;
    text-indent: 0px;
    vertical-align: top;
    padding-top: 5px;
    padding-bottom: 5px;
    }

/* bullet formatting for article list */
#std.sow .listing_table.archive_table .bullet
    {
    width: 8px;
    height: 8px;
    background: url( '../images/dot.gif' ) no-repeat;
    }
/* bullet formatting for article list */
#std div.bullet
    {
    width: 8px;
    height: 8px;
    background: url( '../images/dot.gif' ) no-repeat;
    }

/* styling for sow block headings */
#std .subhead0, .subhead1, #std .subhead2, .subhead3
    {
    margin-top: 10px;
    font-weight: bold;
    font-size: 16px;
    padding-left: 5px;
    color: #333;
    width: 210px; /* set to at least width of .bullet and .listing*/
    }

#std .listing A:Link, .listing A:VISITED
    {
    color: #333;
    text-decoration: none;
    }

#std .listing A:Hover
    {
    color: #364b8d; /*background:#e0e0e0;*/
    text-decoration: underline;
    }

/* highlight style for terms found by sow search facility */
#std .sow .highlight
    {
    background: yellow;
    } /* Styling for sow search form */

#std .findform
    {
    padding: 4px;
    background: #cccccc;
    }

#std div.articlehead
    {
    font-size:120%;
    font-weight:bolder;
    color: #333333;
    border-bottom: 4px #333333 solid;
    }

#std .articleheaddate
    {
    text-align: left;
    text-indent: 0px;
    font-size: small;
    font-weight: normal;
    vertical-align: top;
    padding-top: 0px;
    padding-bottom: 0px;
    }

#std td.article
    {
    
    color: #333;
    }

#std div.articledescription
    {
    font-style: italic;
    color: #444;
    }

/* use this if you want to make bold listings look normal */

#std td.listing a strong
    {
    font-weight: normal;
    }

#std td.listing p
    {
    margin: 0;
    padding: 0;
    }


.t2 { display: none; }